.font1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.font2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #990000;
}
.link1 {
	color: #FFFFFF;
	text-decoration: none;
}
.link3 {
	color: #990000;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	background-color: #888888;
	background-position: 1200px 20px;
}

.link2 {
	color: #000066;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;

}
a2:hover {
	color: #FFFFFF;
	background-color: #000000;
	background-position: 100px 20px;
}

a.rightmenu 		{ font-family: Arial, Verdana, Helvetica; color:000000; BACKGROUND-COLOR: #E4E2F2; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 9pt; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; TEXT-DECORATION: none }
a.rightmenu:hover 	{ font-family: Arial, Verdana, Helvetica; color:ffffff; BACKGROUND-COLOR: #314955 }

a.rightmenu2 		{ font-family: Arial, Verdana, Helvetica; color:000000; BACKGROUND-COLOR: #E4E2F2; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 9pt; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #cdcdcd 1px dotted; TEXT-DECORATION: none }
a.rightmenu2:hover 	{ font-family: Arial, Verdana, Helvetica; color:ffffff; BACKGROUND-COLOR: #314955 }
